@charset "UTF-8";
div.blogBox {
  width: 97%;
  overflow: hidden;
  margin: 0px auto;
}
div.blogBox ul:after {
  content: '';
  display: table;
  clear: both;
}
div.blogBox li {
  width: 48%;
  margin: 0px 1% 8px;
  float: left;
  line-height: 0px;
}
div.blogBox li:last-child {
  width: 98%;
  margin: 0px 1%;
}
div.blogBox li img {
  width: 100%;
  height: auto;
}
div.blogBox .webbriefingBanner img {
  width: 100%;
  height: auto;
}
div.topicsBox {
  width: 100%;
  height: 180px;
  background-size: cover;
  background-image: url(/recruit/sp/image/topic_back.jpg);
  background-position: 50% 50%;
  position: relative;
}
div.topicsBox .fillterBox {
  background: rgba(100, 100, 100, 0.8);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1000;
}
div.topicsBox .topicsInbox {
  width: 93%;
  margin: 0px auto;
  text-align: center;
  color: #FFF;
  position: relative;
  z-index: 2000;
  padding: 30px 0px 0px;
  line-height: 180%;
}
div.topicsBox .topicsInbox h2 {
  font-size: 12px;
  letter-spacing: 2px;
  margin: 0px auto;
  padding: 0px 0px 20px;
  line-height: 120%;
  width: 180px;
  text-align: center;
}
div.topicsBox .topicsInbox h2 strong {
  font-size: 20px;
  line-height: 110%;
  border-bottom: 1px solid #FFF;
  padding: 0px 0px 10px;
  margin-bottom: 10px;
  display: block;
}
div.topicsBox .topicsInbox p {
  line-height: 200%;
  font-size: 12px;
  font-weight: normal;
}
#ui-tab {
  position: relative;
  width: 100%;
}
#ui-tab ul {
  overflow: hidden;
  width: 100%;
  margin: 0px auto;
  padding: 0px;
  box-sizing: border-box;
}
#ui-tab li {
  border-top: 2px solid #000;
  width: 22.333%;
  height: 50px;
  float: left;
  margin: 5px 1% 0px;
  font-size: 12px;
  background: none;
}
#ui-tab li.ui-tabs-selected {
  border-top: 2px solid #00a493;
  background: #00a493;
  color: #FFF;
  float: left;
}
#ui-tab li a {
  font-size: 12px;
  font-weight: bold;
  padding: 10px 0px 8px;
  color: #000;
}
#ui-tab li.ui-tabs-selected a {
  color: #FFF;
}
#ui-tab .detailDataBox {
  border-top: 2px solid #00a493;
  margin: 0px 0px 1px;
  padding: 10px 10px 20px;
  width: 100%;
  box-sizing: border-box;
  overflow: hidden;
}
#ui-tab .detailDataBox .dataListBox {
  width: 48%;
  height: 230px;
  margin: 10px 1%;
  float: left;
  display: block;
  color: #333;
}
#ui-tab .detailDataBox .dataListBox .photoData {
  width: 100%;
  height: 120px;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
#ui-tab .detailDataBox .dataListBox .textData {
  padding: 10px 0px 0px;
  font-size: 10px;
  line-height: 120%;
}
#ui-tab .detailDataBox .dataListBox .textData span {
  display: block;
  font-size: 10px;
  color: #999;
  text-align: right;
  padding: 10px 0px 0px;
}
#ui-tab .detailDataBox .dataListBox .textData h3 {
  font-size: 14px;
  color: #00a493;
  padding: 5px 0px 5px;
  line-height: 120%;
}
#ui-tab .listLink {
  width: 170px;
  margin: 0px auto 10px;
}
#ui-tab .listLink a {
  display: block;
  background: #555;
  color: #FFF;
  text-align: center;
  padding: 15px 0px 13px;
}
.howToBox {
  background: #999;
  width: 100%;
  box-sizing: border-box;
  padding: 0px 0px 0px;
  color: #FFF;
}
.howToBox .clear {
  clear: both;
  font-size: 0px;
  line-height: 0px;
  display: block;
}
.howToBox .howToBoxDetail {
  width: 100%;
  margin: 0px auto;
  overflow: hidden;
}
.howToBox .photoBox {
  width: 100%;
}
.howToBox .photoBox img {
  width: 100%;
  height: auto;
}
.howToBox .textBox {
  width: 100%;
  padding: 10px 10px 0px;
  box-sizing: border-box;
  position: relative;
}
.howToBox .capsData {
  padding: 0px 0px 10px;
  border-bottom: 1px solid #FFF;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
}
.howToBox .textBox span {
  display: block;
  padding: 5px 0px 10px;
  font-size: 12px;
  text-align: center;
}
.howToBox .textBox p {
  font-size: 12px;
  line-height: 180%;
}
.howToBox .textBox a {
  width: 170px;
  margin: 10px auto 0px;
  text-align: center;
  display: block;
  padding: 15px 0px 13px;
  background: #555;
  color: #FFF;
}
.howToBoxW {
  background: #FFF;
  width: 100%;
  box-sizing: border-box;
  padding: 0px 0px 0px;
  color: #000;
}
.howToBoxW .clear {
  clear: both;
  font-size: 0px;
  line-height: 0px;
  display: block;
}
.howToBoxW .howToBoxDetail {
  width: 100%;
  margin: 0px auto;
  overflow: hidden;
}
.howToBoxW .photoBox {
  width: 100%;
}
.howToBoxW .photoBox img {
  width: 100%;
  height: auto;
}
.howToBoxW .textBox {
  width: 100%;
  padding: 10px 10px 0px;
  box-sizing: border-box;
  position: relative;
}
.howToBoxW .capsData {
  padding: 0px 0px 10px;
  border-bottom: 1px solid #000;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
}
.howToBoxW .textBox span {
  display: block;
  padding: 5px 0px 10px;
  font-size: 12px;
  text-align: center;
}
.howToBoxW .textBox p {
  font-size: 12px;
  line-height: 180%;
}
.howToBoxW .textBox a {
  width: 170px;
  margin: 10px auto 0px;
  text-align: center;
  display: block;
  padding: 15px 0px 13px;
  background: #555;
  color: #FFF;
}
